﻿

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
@media (min-width: 1px) {
    .body-content {
        padding: 0;
    }
}

@media (min-width: 767px) {
    .body-content {
        padding-right: 0;
        padding-left: 0;
    }
}

/* Carousel */
.carousel-caption p {
    font-size: 20px;
    line-height: 1.4;
}

/* Make .svg files in the carousel display properly in older browsers */
.carousel-inner .item img[src$=".svg"] {
    width: 100%;
}

/* QR code generator */
#qrCode {
    margin: 15px;
}

/* Hide/rearrange for smaller screens */
@media screen and (max-width: 767px) {
    /* Hide captions */
    .carousel-caption {
        display: none;
    }
}

/* GlobalStyles*/
.max1280 {
    max-width: 1280px;
    margin-left: auto;
    margin-right: auto;
}

.max1280-div {
    max-width: 100%;
    padding-left: calc((100% - 1280px) / 2);
    padding-right: calc((100% - 1280px) / 2);
}

@media (min-width: 1280px) {
    .hidden-xl {
        display: none;
    }
}

.max-width {
    width: 100%;
}

.half-width {
    width: 50%;
}

.half-left-margin {
    margin-left: 50%;
}

.transform-y-30 {
    transform: translateY(30%);
}

.max-width-height {
    width: 100%;
    height: 100% !important;
}

.max-height {
    height: 100%;
}

.common-no-padding {
    padding: 0;
}

img {
    height: 100%;
    max-width: 100%;
}

.cursor-pointer {
    cursor: pointer;
}

a > label:hover {
    cursor: pointer !important;
}

a {
    cursor: pointer;
}

.placeholderImg {
    background-color: dimgray;
}

.right-align {
    text-align: right;
}

.center-align {
    text-align: center;
}

/*.darkGreen {
    color: rgb(57, 92, 36);
}

.darkGreenBackground {
    background-color: rgb(57, 92, 36);
}

.offwhiteBackground {
    background-color: rgb(241, 232, 203);
}

.lightGreen {
    color: rgb(111, 179, 71);
}*/

.lineRow {
    border-bottom-style: solid;
    border-bottom-color: rgb(221, 121, 43);
    border-bottom-width: 1px;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: rgb(57, 92, 36);
    opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: rgb(57, 92, 36);
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: rgb(57, 92, 36);
}

/*@font-face {
    font-family: 'Arial MT Std Light';
    src: url('/fonts/ArialMTStd-Light.otf');
}

@font-face {
    font-family: 'Arial MT Std Medium';
    src: url('/fonts/ArialMTStd-Medium.otf');
}

@font-face {
    font-family: 'Arial MT Std Black';
    src: url('/fonts/ArialMTStd-Black.otf');
}

@font-face {
    font-family: 'Arial MT Pro';
    src: url('/fonts/ArialMTPro-Bold.otf');
}

@font-face {
    font-family: 'Univers LT Std';
    src: url('/fonts/UniversLTStd-Cn.otf');
}*/

/*-- Added --*/

@font-face {
    font-family: 'MetaPlusMedium-Roman';
    src: url('/fonts/MetaPlusMedium-Roman.eot');
    src: url('/fonts/MetaPlusMedium-Roman.eot?#iefix') format('embedded-opentype'), url('/fonts/MetaPlusMedium-Roman.woff2') format('woff2'), url('/fonts/MetaPlusMedium-Roman.woff') format('woff'), url('/fonts/MetaPlusMedium-Roman.ttf') format('truetype'), url('/fonts/MetaPlusMedium-Roman.svg#MetaPlusMedium-Roman') format('svg');
}

@font-face {
    font-family: 'Myriad Web Pro';
    src: url('/fonts/MyriadWebPro.eot');
    src: url('/fonts/MyriadWebPro.eot?#iefix') format('embedded-opentype'), url('/fonts/MyriadWebPro.woff2') format('woff2'), url('/fonts/MyriadWebPro.woff') format('woff'), url('/fonts/MyriadWebPro.ttf') format('truetype'), url('/fonts/MyriadWebPro.svg#MyriadWebPro') format('svg');
}

@font-face {
    font-family: 'TisaWebW03';
    src: url('/fonts/TisaWebW03-Medium.eot');
    src: url('/fonts/TisaWebW03-Medium.eot?#iefix') format('embedded-opentype'), url('/fonts/TisaWebW03-Medium.woff2') format('woff2'), url('/fonts/TisaWebW03-Medium.woff') format('woff'), url('/fonts/TisaWebW03-Medium.ttf') format('truetype'), url('/fonts/TisaWebW03-Medium.svg#TisaWebW03-Medium') format('svg');
}


/*@font-face {
    font-family: 'Arial MT Std Light';
    src: url('/fonts/ArialMTStd-Light.otf') format('opentype'), url('/fonts/ArialMTStd-Light.eot') format('embedded-opentype'), url('/fonts/ArialMTStd-Light.eot?#iefix') format('embedded-opentype'), url('/fonts/ArialMTStd-Light.woff') format('woff'), url('/fonts/ArialMTStd-Light.svg#ArialMTStd-Light') format('svg'), url('/fonts/ArialMTStd-Light.ttf') format('truetype')
}

@font-face {
    font-family: 'Arial MT Std Medium';
    src: url('/fonts/ArialMTStd-Medium.otf') format('opentype'), url('/fonts/ArialMTStd-Medium.eot') format('embedded-opentype'), url('/fonts/ArialMTStd-Medium.eot?#iefix') format('embedded-opentype'), url('/fonts/ArialMTStd-Medium.woff') format('woff'), url('/fonts/ArialMTStd-Medium.svg#ArialMTStd-Medium') format('svg'), url('/fonts/ArialMTStd-Medium.ttf') format('truetype')
}

@font-face {
    font-family: 'Arial MT Std Black';
    src: url('/fonts/ArialMTStd-Black.otf') format('opentype'), url('/fonts/ArialMTStd-Black.eot') format('embedded-opentype'), url('/fonts/ArialMTStd-Black.eot?#iefix') format('embedded-opentype'), url('/fonts/ArialMTStd-Black.woff') format('woff'), url('/fonts/ArialMTStd-Black.svg#ArialMTStd-Black') format('svg'), url('/fonts/ArialMTStd-Black.ttf') format('truetype')
}

@font-face {
    font-family: 'Arial MT Pro';
    src: url('/fonts/ArialMTPro-Bold.otf') format('opentype'), url('/fonts/ArialMTPro-Bold.eot') format('embedded-opentype'), url('/fonts/ArialMTPro-Bold.eot?#iefix') format('embedded-opentype'), url('/fonts/ArialMTPro-Bold.woff') format('woff'), url('/fonts/ArialMTPro-Bold.svg#ArialMTStd-Black') format('svg'), url('/fonts/ArialMTPro-Bold.ttf') format('truetype')
}

@font-face {
    font-family: 'Univers LT Std';
    src: url('/fonts/UniversLTStd-Cn.otf') format('opentype'), url('/fonts/UniversLTStd-Cn.eot') format('embedded-opentype'), url('/fonts/UniversLTStd-Cn.eot?#iefix') format('embedded-opentype'), url('/fonts/UniversLTStd-Cn.woff') format('woff'), url('/fonts/UniversLTStd-Cn.svg#ArialMTStd-Black') format('svg'), url('/fonts/UniversLTStd-Cn.ttf') format('truetype')
}*/

/*//////////--Accordian Styling--///////////////*/
/*/////////////////////////////////////////////*/
.panel-group .panel-heading + .panel-collapse > .panel-body {
}

.panel-group,
.panel-group .panel,
.panel-group .panel-heading,
.panel-group .panel-heading a,
.panel-group .panel-title,
.panel-group .panel-title a,
.panel-group .panel-body,
.panel-group .panel-group .panel-heading + .panel-collapse > .panel-body {
    border-radius: 2px;
    border: 0;
}

    .panel-group .panel-heading {
        padding: 0;
    }

        .panel-group .panel-heading a {
            display: block;
            padding: 15px;
            text-decoration: none;
            position: relative;
            padding-right: 12%;
        }

            .panel-group .panel-heading a.dark-orange:after {
                content: 'v';
                position: absolute;
                right: 20px;
                top: 50%;
                transform: translateY(-50%);
                font-size: 30px;
                color: white;
            }

            .panel-group .panel-heading a.dark-orange.collapsed:after {
                content: '>';
            }

            .panel-group .panel-heading a.light-orange:after {
                content: '-';
                position: absolute;
                right: 20px;
                top: 50%;
                transform: translateY(-50%);
                font-size: 30px;
                color: black;
            }

            .panel-group .panel-heading a.light-orange.collapsed:after {
                content: '+';
            }

    .panel-group .panel-collapse {
        margin-top: 5px !important;
    }

    .panel-group .panel-body {
        background: #ffffff;
        padding: 15px;
    }

    .panel-group .panel {
        background-color: transparent;
    }

    .panel-group .panel-body p:last-child,
    .panel-group .panel-body ul:last-child,
    .panel-group .panel-body ol:last-child {
        margin-bottom: 0;
    }

#accordion {
    margin-top: 30px;
}



hr {
    border-color: darkorange;
    max-width: 1280px;
}
